Skip to main content
POST
/
compute
/
v1
/
access
/
clients
Create access client
curl --request POST \
  --url https://compute.hexelstudio.com/compute/v1/access/clients \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "client_id": "<string>",
  "client_secret": "<string>",
  "name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://hexelstudio.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

STS access token. Obtain via POST https://sts.hexelstudio.com/token with X-API-Key header.

Body

application/json

Client name

The body is of type object.

Response

201 - application/json

Created

client_id
string
client_secret
string
name
string